/***************************************************************************

 BetterString.mcc - A better String gadget MUI Custom Class
 Copyright (C) 1997-2000 Allan Odgaard
 Copyright (C) 2005 by BetterString.mcc Open Source Team

 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.

 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.

 BetterString class Support Site:  http://www.sf.net/projects/bstring-mcc/

 $Id: AUTHORS,v 1.1 2005/04/21 20:52:04 damato Exp $

***************************************************************************/

BetterString.mcc is an Open Source development effort with the code base and
design provided by the following people:

Allan Odgaard      <duff2@users.sourceforge.net>
Jens Langner       <damato@users.sourceforge.net>

The development of BetterString.mcc is hosted by SourceForge http://www.sf.net/


